<?php
require_once(__DIR__."/../includes/sysinit.php");
include("netcash_payment.php");
$_netcash_payment = new NetcashPayment; //new class instance
$_netcash_payment->hddnNpId			= $_POST['hddnNpId'];
$_netcash_payment->selNpUser			= $_POST['selNpUser'];
$_netcash_payment->edtNpDate			= $_POST['edtNpDate'];
$_netcash_payment->edtNpDescription			= $_POST['edtNpDescription'];
$_netcash_payment->edtNpAmount			= $_POST['edtNpAmount'];
$_netcash_payment->selNpPaymentType			= $_POST['selNpPaymentType'];
if ($_POST['action']=='0') $_netcash_payment->addNetcashPayment();
if ($_POST['action']=='1') $_netcash_payment->updateNetcashPayment();
if ($_POST['action']=='2') $_netcash_payment->viewNetcashPayment();
if ($_POST['action']=='3') $_netcash_payment->editNetcashPayment();
if ($_POST['action']=='4') $_netcash_payment->deleteNetcashPayment();
unset($_netcash_payment);
